<div id="NpHeader">
    <img class="main-logo" alt="app logo" src="img/gaia-management.jpg">
    <h1>{{getALString('Use Case 1a: Decision Support System', false)}}</h1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <span data-ng-show="modelNavigation.banner !== ''"
            data-ng-class="modelNavigation.bannerClass"
            data-ng-bind-html-unsafe="modelNavigation.banner"> </span>
    <img class="gaia-logo" alt="Logo" data-ng-src="{{modelNavigation.logoURL}}">
</div>
